body {
  margin:0px;
  text-align:center;
}

#techworks-container {
	color: var(--font-header-color);
	text-transform: uppercase;
	font-size:20px;
	position:fixed;
	width:100%;
	bottom:15%;
	display:block;
}

@media(max-width:700px) {
#techworks-container {
	font-size:18px;
}
}

#flip {
	height:28px;
	overflow:hidden;
	font-weight:bold;
	margin-top: 2px;
	margin-bottom: 2px;
}

#flip > div > div {
  color:#fff;
  padding:4px 12px;
  height:48px;
  margin-bottom:48px;
  display:inline-block;
}

#flip div:first-child {
  animation: show 5s linear infinite;
}

#flip div div {
  background:#42c58a;
}
#flip div:first-child div {
  background:#DC143C;
}
#flip div:last-child div {
  background:#006cd9;
}

@keyframes show {
  0% {margin-top:-270px;}
  5% {margin-top:-180px;}
  33% {margin-top:-180px;}
  38% {margin-top:-90px;}
  66% {margin-top:-90px;}
  71% {margin-top:0px;}
  99.99% {margin-top:0px;}
  100% {margin-top:-270px;}
}